file(REMOVE_RECURSE
  ".4"
  "CMakeFiles/iniparser-shared.dir/link.d"
  "CMakeFiles/iniparser-shared.dir/src/dictionary.c.o"
  "CMakeFiles/iniparser-shared.dir/src/dictionary.c.o.d"
  "CMakeFiles/iniparser-shared.dir/src/iniparser.c.o"
  "CMakeFiles/iniparser-shared.dir/src/iniparser.c.o.d"
  "libiniparser.pdb"
  "libiniparser.so"
  "libiniparser.so.4"
  "libiniparser.so.4.2.6"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/iniparser-shared.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
